.eio_search_result
{
    margin-top:20px;
    clear: both;
    border-bottom: 1px solid #dcddde;
    padding-bottom: 25px;
    min-height: 170px;
}
.eio_search_result_title
{
    margin-bottom:5px;
    font-size:24px;
    font-weight: bold;
}
.eio_search_result_title a
{
	color:#004178;	
}
.eio_search_result_titlemain
{
	font-size: 19px;
}
.eio_search_result_titlemain a
{
	color:#ec8023;
}
.eio_search_result_image
{
	float: left;
	width: 170px;
	height: 170px;
	margin-right: 10px;
	margin-bottom: 10px;
	position: relative;
}
.eio_search_result_image img
{
	max-width:100%;
	max-height:100%;
	margin: auto;	
}
.eio_search_result_date
{
    text-align: left;
    font-size: 19px;
    color: #707173;
}
.eio_search_result_author
{
	background: url(image/40x27px_penna-06.svg) left no-repeat;
	padding-left: 25px;
    text-align: left;
    font-size: 19px;
    color: #707173;
    display: table;
}
.eio_search_result_descript
{
	margin-top: 20px;
	font-size: 19px;
    color:#707173;
}

#eio_search_serp
{
    
}
#eio_search_serp_no_row
{
    background: url(image/immagine_avviso.png) top center no-repeat;
	padding-top:115px;
	width: 100%;
	text-align: center;
	font-size:20px;
	color:#666666;
	margin: auto;
	max-width: 400px;
	margin-top: 100px!important;
}
.eio_search_serp_text
{
    display: block;
    width: 100%;
    border-bottom: 1px solid #dcddde;
    padding-bottom: 20px;
    color: #004178;
    font-size: 40px;
}
.eio_search_serp_text span
{
	color:#ec8023;
}

#eio_search_gp
{
	display: block;
	position: relative;
	width: 100%;
	text-align: center;
	margin-bottom: 60px;
	margin-top: 60px;
}
#eio_search_gp a
{
	color:#004178;
	font-size:20px;
	font-weight: bold;	
	background-color: none!important;
	margin:10px;
	display: inline-block;
}
#eio_search_giropagina_selected
{
	color: #FFFFFF;
	background-color: #e98b3a;
	font-size:20px;
	font-weight: bold;	
	padding:10px;
	border-radius: 10px;
}
#eio_search_giropagina_back,#eio_search_giropagina_farword
{
	color: #e98b3a!important;	
}
#eio_search_giropagina_back
{
	margin-right: 50px!important;
}
#eio_search_giropagina_farword
{
	margin-left: 50px!important;
}